GET
Get the MLB pitching stats line for a player season
Reference context: MLB. Overview · Response conventions

Authorizations

Authorization
string
header
required

Send a workspace API token in the Authorization: Bearer <token> header.

Path Parameters

id
string
required

Query Parameters

season
integer
required

Required season year. Missing, invalid, or out-of-range values return invalid_query_parameter.

Required range: 1920 <= x <= 2100
scope
enum<string>
default:all
Available options:
all,
home,
away,
l3,
l7,
l10,
vs_lhh,
vs_rhh

Response

Pitching-stats payload.

data
object
required
_meta
object